<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnSend</name>
   <tag></tag>
   <elementGuidId>c8438ab0-2b71-4701-bfaf-43aaad6a33ef</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='submitMessage']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#submitMessage</value>
      </entry>
      <entry>
         <key>BASIC</key>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
